import React from 'react';
export default function Wysiwyg(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h640v640zm30.77-30.77h578.46v-498.46H190.77zM280-504.62v-30.76h395.38v30.76zm0 160v-30.76h235.38v30.76z" })));
}
